Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 526465 - Incorrect or redundant reference to Fedora in RHEL Installation Manual
Summary: Incorrect or redundant reference to Fedora in RHEL Installation Manual
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Installation_Guide
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ruediger Landmann
QA Contact: Joshua Wulf
URL: http://www.redhat.com/docs/en-US/Red_...
Whiteboard:
Depends On:
Blocks: 547231
TreeView+ depends on / blocked
 
Reported: 2009-09-30 13:22 UTC by Riaan van Niekerk
Modified: 2014-10-19 22:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-06 22:54:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Riaan van Niekerk 2009-09-30 13:22:02 UTC
Description of problem:

In various places in the document there are references to Fedora 

a) which should be references to Red Hat Enterprise Linux instead, e.g.
"Making a Fedora installation CD available on a HTTP server" 
on pages 7, 109, 173, 297 (4 references), 305, 309

b) which refer to Fedora in conjunction to Red Hat Enterprise Linux, and complicate the document since it is a RHEL-only document and does not try to cover Fedora for the most part, e.g.: 
(p291) "The Red Hat Enterprise Linux (RHEL) and Fedora Linux installer (anaconda)..."

c) in cases, the instructions for Fedora are incorrect

(p291) "vncviewer is available on Red Hat Enterprise Linux and Fedora Linux by installing the vnc package."

Comment: Incorrect, as Fedora 11 includes vncviewer in the tigervnc package.

Expected results:

Only reference Fedora when relevant.

Comment 1 Ruediger Landmann 2009-12-11 04:25:12 UTC
Thanks for these -- I've cleaned them up in the source and the changes will become visible the next time that we republish the doc.

Comment 2 John Skeoch 2010-06-06 22:54:34 UTC
Verified

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html-single/Installation_Guide/

Red_Hat_Enterprise_Linux-Installation_Guide-5-web-en-US-3.1-2.el5


Note You need to log in before you can comment on or make changes to this bug.